[DIALOG_100]
BUTTON_1=OK
DIALOG_TITLE=About Rockchip Development Tool
LABEL_1018=Copyright by Fuzhou Rockchip
LABEL_1019=Rockchip Development Tool
LABEL_1020=
[DIALOG_102]
DIALOG_TITLE=Rockchip Development Tool
BUTTON_1000=Firmware Information
BUTTON_1003=...
BUTTON_1017=Clear
BUTTON_1018=Exit
BUTTON_1019=Language
BUTTON_1020=Save

BUTTON_1021=Disk Information
BUTTON_1026=Get
BUTTON_1031=Get
BUTTON_1032=Reallocate system disk and config disk size
BUTTON_1033=Serial Number
BUTTON_1036=Read SN
BUTTON_1037=Write SN
BUTTON_1038=Operation
BUTTON_1039=Format User Disk
BUTTON_1040=Copy Data To User Disk
BUTTON_1042=Upgrade
BUTTON_1043=Switch
BUTTON_1044=Erase ID Block
BUTTON_1045=Erase All Blocks
BUTTON_1046=Get Bad Block Status

BUTTON_1047=Disk Information
BUTTON_1056=Get
BUTTON_1057=Get
BUTTON_1058=Reallocate system disk and config disk size
BUTTON_1059=Serial Number
BUTTON_1062=Read SN
BUTTON_1063=Write SN
BUTTON_1064=Operation
BUTTON_1065=Format User Disk
BUTTON_1066=Copy Data To User Disk
BUTTON_1068=Upgrade
BUTTON_1069=Switch
BUTTON_1070=Erase ID Block
BUTTON_1071=Erase All Blocks
BUTTON_1072=Get Bad Block Status

BUTTON_1074=Disk Information
BUTTON_1078=Get
BUTTON_1083=Get
BUTTON_1084=Reallocate system disk and config disk size
BUTTON_1085=Serial Number
BUTTON_1088=Read SN
BUTTON_1089=Write SN
BUTTON_1090=Operation
BUTTON_1091=Format User Disk
BUTTON_1092=Copy Data To User Disk
BUTTON_1094=Upgrade
BUTTON_1095=Switch
BUTTON_1096=Erase ID Block
BUTTON_1097=Erase All Blocks
BUTTON_1098=Get Bad Block Status

BUTTON_1105=Boot
BUTTON_1101=...
BUTTON_1102=Download

LABEL_1001=FW Path:
LABEL_1004=FW Ver:
LABEL_1005=BOOT Ver:
LABEL_1008=FW Time:
LABEL_1010=BOOT Time:
LABEL_1012=Support Chip:
LABEL_1016=No Found Device

LABEL_1022=New SysDisk:
LABEL_1024=New CfgDisk:
LABEL_1027=Old SysDisk:
LABEL_1029=Old CfgDisk:
LABEL_1034=SN:

LABEL_1048=New SysDisk:
LABEL_1049=Old SysDisk:
LABEL_1052=New CfgDisk:
LABEL_1053=Old CfgDisk:
LABEL_1061=SN:

LABEL_1073=New SysDisk:
LABEL_1076=New CfgDisk:
LABEL_1079=Old SysDisk:
LABEL_1081=Old CfgDisk:
LABEL_1086=SN:

LABEL_1106=Ver:
LABEL_1107=Release:

[PROMPT]
IDS_FOUNDONEDEVICE=Found One %s Device
IDS_FOUNDMANYDEVICE=Found Many Devices
IDS_FOUNDNODEVICE=No Found any Devices
IDS_LOADBOOTFAIL=Load Boot Failed!
IDS_LOADFWFAIL=Load Firmware Failed!
IDS_LOADINGFW=Loading firmware...
IDS_LOADFWSUCCESS=Loading firmware Finished.
IDS_GETNEWDISKSIZEDONE=Get new disk size Done.
IDS_ERRBYLOADCFGFAIL=This operation didn't do,because of failing to load config information!
IDS_ERRBYLOADFWFAIL=This operation didn't do,because of failing to load firmware!
IDS_ERRBYOTHERRUNNING=This operation didn't do,because of other operation running!
IDS_ERRBYMISMATCH=This operation didn't do,because of type mismatch!
IDS_ERRBYNOFOUNDDEVICE=This operation didn't do,because of no device!
IDS_ERRBYFOUNDMANYDEVICE=This operation didn't do,because of existing many devices!
IDS_ERRBYGETDEVICEDESC=This operation didn't do,because of failing to get description of device!
IDS_ERRBYCREATESTEPFAIL=This operation didn't do,because of failing to create step!
IDS_ERRBYSETOBJECTFAIL=This operation didn't do,because of failing to create object!
IDS_ERRBYNOTSUPPORTACTION=This operation didn't do,because of not supporting!
IDS_ERRBYNOBOOT=This operation didn't do,because of no selected boot file!
IDS_SWITCHMSCFAIL=Switch Fail!
#IDS_SWITCHMSCSUCCESS=Switch Success
IDS_SAVELOGSUCCESS=Save Log Success
IDS_SAVELOGFAIL=Save Log Fail!

IDS_GETOLDDISKSIZEHEAD=**********GetOldDiskSize Action**********
IDS_READSNHEAD=**********ReadSn Action**********
IDS_WRITESNHEAD=**********WriteSn Action**********
IDS_UPGRADEHEAD=**********Upgrade Action**********
IDS_ERASEIDBHEAD=**********EraseIDB Action**********
IDS_ERASEFLASHHEAD=**********EraseFlash Action**********
IDS_GETBLOCKSTATEHEAD=**********GetBlockState Action**********
IDS_DOWNLOADBOOTHEAD=**********Download Boot Action**********

IDS_ACTIONFAILEND=**********Action Fail**********
IDS_ACTIONSUCCESSEND=**********Action Success**********

IDS_TESTDEVICEPROGRESSINFO=<Layer %s> Test Device Total(%d),Current(%d)
IDS_LOWERFORMATPROGRESSINFO=<Layer %s> Lowerformat Device Total(%d),Current(%d)
IDS_DOWNLOADIMAGEPROGRESSINFO=<Layer %s> Download Image Total(%dK),Current(%dK)
IDS_CHECKIMAGEPROGRESSINFO=<Layer %s> Check Image Total(%dK),Current(%dK)
IDS_TAGBADBLOCKPROGRESSINFO=<Layer %s> Tag Bad Block Total(%d),Current(%d)
IDS_TESTBLOCKPROGRESSINFO=<Layer %s> Test Block Total(%d),Current(%d)
IDS_ERASEFLASHPROGRESSINFO=<Layer %s> Erase Flash Total(%d),Current(%d)
IDS_ERASESYSTEMPROGRESSINFO=<Layer %s> Erase System partition Total(%d),Current(%d)
IDS_ERASEUSERDATAPROGRESSINFO=<Layer %s> Erase Userdata partition Total(%d),Current(%d)

IDS_DOWNLOADBOOT_START=<Layer %s> Download Boot Start
IDS_DOWNLOADBOOT_FAIL=<Layer %s> Download Boot Fail
IDS_DOWNLOADBOOT_PASS=<Layer %s> Download Boot Success
IDS_DOWNLOADIDBLOCK_START=<Layer %s> Download IDB Start
IDS_DOWNLOADIDBLOCK_FAIL=<Layer %s> Download IDB Fail
IDS_DOWNLOADIDBLOCK_PASS=<Layer %s> Download IDB Success
IDS_DOWNLOADIMAGE_START=<Layer %s> Download Firmware Start
IDS_DOWNLOADIMAGE_FAIL=<Layer %s> Download Firmware Fail
IDS_DOWNLOADIMAGE_PASS=<Layer %s> Download Firmware Success
IDS_TESTDEVICE_START=<Layer %s> Test Device Start
IDS_TESTDEVICE_FAIL=<Layer %s> Test Device Fail
IDS_TESTDEVICE_PASS=<Layer %s> Test Device Success
IDS_LOWERFORMATDEVICE_START=<Layer %s> Lowerformat Device Start
IDS_LOWERFORMATDEVICE_FAIL=<Layer %s> Lowerformat Device Fail
IDS_LOWERFORMATDEVICE_PASS=<Layer %s> Lowerformat Device Success
IDS_RESETDEVICE_START=<Layer %s> Reset Device Start
IDS_RESETDEVICE_FAIL=<Layer %s> Reset Device Fail
IDS_RESETDEVICE_PASS=<Layer %s> Reset Device Success
IDS_SETRESETFLAG_START=<Layer %s> Reset Device To Msc Start
IDS_SETRESETFLAG_FAIL=<Layer %s> Reset Device To Msc Fail
IDS_SETRESETFLAG_PASS=<Layer %s> Reset Device To Msc Success
IDS_FORMATDISK_START=<Layer %s> Format Disk Start
IDS_FORMATDISK_FAIL=<Layer %s> Format Disk Fail
IDS_FORMATDISK_PASS=<Layer %s> Format Disk Success
IDS_COPYDATA_START=<Layer %s> Copy Data Start
IDS_COPYDATA_FAIL=<Layer %s> Copy Data Fail
IDS_COPYDATA_PASS=<Layer %s> Copy Data Success
IDS_WAITMSC_START=<Layer %s> Wait For MSC Start
IDS_WAITMSC_FAIL=<Layer %s> Wait For MSC Fail
IDS_WAITMSC_PASS=<Layer %s> Wait For MSC Success
IDS_WAITLOADER_START=<Layer %s> Wait For Loader Start
IDS_WAITLOADER_FAIL=<Layer %s> Wait For Loader Fail
IDS_WAITLOADER_PASS=<Layer %s> Wait For Loader Success
IDS_WAITMASKROM_START=<Layer %s> Wait For Maskrom Start
IDS_WAITMASKROM_FAIL=<Layer %s> Wait For Maskrom Fail
IDS_WAITMASKROM_PASS=<Layer %s> Wait For Maskrom Success
IDS_ERASEIDB_START=<Layer %s> Erase IDB Start
IDS_ERASEIDB_FAIL=<Layer %s> Erase IDB Fail
IDS_ERASEIDB_PASS=<Layer %s> Erase IDB Success
IDS_SWITCHMSC_START=<Layer %s> Switch MSC Start
IDS_SWITCHMSC_FAIL=<Layer %s> Switch MSC Fail
IDS_SWITCHMSC_PASS=<Layer %s> Switch MSC Success
IDS_SHOWUSERDISK_START=<Layer %s> Show User Disk Start
IDS_SHOWUSERDISK_FAIL=<Layer %s> Show User Disk Fail
IDS_SHOWUSERDISK_PASS=<Layer %s> Show User Disk Success
IDS_SHOWDATADISK_START=<Layer %s> Show Data Disk Start
IDS_SHOWDATADISK_FAIL=<Layer %s> Show Data Disk Fail
IDS_SHOWDATADISK_PASS=<Layer %s> Show Data Disk Success

IDS_CHECKCHIP_START=<Layer %s> Check Chip Start
IDS_CHECKCHIP_FAIL=<Layer %s> Check Chip Fail
IDS_CHECKCHIP_PASS=<Layer %s> Check Chip Success
IDS_GETFLASHINFO_START=<Layer %s> Get FlashInfo Start
IDS_GETFLASHINFO_FAIL=<Layer %s> Get FlashInfo Fail
IDS_GETFLASHINFO_PASS=<Layer %s> Get FlashInfo Success
IDS_PREPAREIDB_START=<Layer %s> Prepare IDB Start
IDS_PREPAREIDB_FAIL=<Layer %s> Prepare IDB Fail
IDS_PREPAREIDB_PASS=<Layer %s> Prepare IDB Success
IDS_MUTEXRESETDEVICE_START=<Layer %s> Mutex Reset Device Start
IDS_MUTEXRESETDEVICE_FAIL=<Layer %s> Mutex Reset Device Fail
IDS_MUTEXRESETDEVICE_PASS=<Layer %s>--><Layer %s> Mutex Reset Device Success
IDS_GETOLDDISKSIZE_START=<Layer %s> Get Device Disk Size Start
IDS_GETOLDDISKSIZE_FAIL=<Layer %s> Get Device Disk Size Fail
IDS_GETOLDDISKSIZE_PASS=<Layer %s> Get Device Disk Size Success
IDS_READSN_START=<Layer %s> Read SN Start
IDS_READSN_FAIL=<Layer %s> Read SN Fail
IDS_READSN_PASS=<Layer %s> Read SN Success
IDS_WRITESN_START=<Layer %s> Write SN Start
IDS_WRITESN_FAIL=<Layer %s> Write SN Fail
IDS_WRITESN_PASS=<Layer %s> Write SN Success
IDS_ERASEALLBLOCKS_START=<Layer %s> Erase Flash Start
IDS_ERASEALLBLOCKS_FAIL=<Layer %s> Erase Flash Fail
IDS_ERASEALLBLOCKS_PASS=<Layer %s> Erase Flash Success
IDS_GETBLOCKSTATE_START=<Layer %s> Get Block State Start
IDS_GETBLOCKSTATE_FAIL=<Layer %s> Get Block State Fail
IDS_GETBLOCKSTATE_PASS=<Layer %s> Get Block State Success
IDS_FINDUSERDISK_START=<Layer %s> Find User Disk Start
IDS_FINDUSERDISK_FAIL=<Layer %s> Find User Disk Fail
IDS_FINDUSERDISK_PASS=<Layer %s> Find User Disk Pass
IDS_FINDDATADISK_START=<Layer %s> Find Data Disk Start
IDS_FINDDATADISK_FAIL=<Layer %s> Find Data Disk Fail
IDS_FINDDATADISK_PASS=<Layer %s> Find Data Disk Pass
